NPROC(1)

BEZEICHNUNG
nproc - Anzahl der verfügbaren Prozessoren ausgeben

ÜBERSICHT
nproc [OPTION]…

BESCHREIBUNG

Anzahl der für den aktuellen Prozess verfügbaren Prozessoren ausgeben. Dies können weniger sein als die Anzahl der betriebsbereiten Prozessoren. Falls die Umgebungsvariablen »OMP_NUM_THREADS« oder »OMP_THREAD_LIMIT« gesetzt sind, dann werden sie den minimalen bzw. maximalen zurückgegebenen Wert bestimmen.

--all
    Gibt die Anzahl der installierten Prozessoren aus und ignoriert alle OpenMP-Umgebungsvariablen oder CPU-Kontingente.

--ignore=N
    Falls möglich, N Prozessoren ausschließen. Das Ergebnis beträgt mindestens 1.

--help
    Zeigt Hilfeinformationen an und beendet das Programm.

--version
    Gibt Versionsinformationen aus und beendet das Programm.

AUTOR
Geschrieben von Giuseppe Scrivano.

FEHLER MELDEN
Melden Sie Fehler (auf Englisch) an bug-coreutils@gnu.org.
Website der GNU Coreutils: https://www.gnu.org/software/coreutils/
Allgemeine Hilfe zur Benutzung von GNU-Software: https://www.gnu.org/gethelp/
Melden Sie Fehler in der Programmübersetzung an das deutschsprachige Team beim GNU Translation Project (https://translationproject.org/team/de.html).

SIEHE AUCH
Vollständige Dokumentation unter: <https://www.gnu.org/software/coreutils/nproc>
oder lokal verfügbar mit: info '(coreutils) nproc invocation'

Paketiert durch Debian (9.10-1)
Copyright © 2026 Free Software Foundation, Inc.
Lizenz GPLv3+: GNU GPL Version 3 oder neuer https://gnu.org/licenses/gpl.html
Dies ist freie Software: Sie können sie verändern und weitergeben.
Es gibt KEINE GARANTIE, soweit gesetzlich zulässig.

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Karl Eichwalder <ke@suse.de>, Lutz Behnke <lutz.behnke@gmx.de>, Michael Piefel <piefel@debian.org>, Michael Schmidt <michael@guug.de>, Dr. Tobias Quathamer <toddy@debian.org> und Helge Kreutzmann <debian@helgefjell.de> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an die Mailingliste der Übersetzer (debian-l10n-german@lists.debian.org).